# Generated by Django 2.2 on 2021-03-02 16:03

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('gigs', '0010_auto_20210216_1321'),
        ('orders', '0005_order_requirement_submit_date'),
    ]

    operations = [
        migrations.AddField(
            model_name='ordergigrequirements',
            name='gig_requirement_id',
            field=models.ForeignKey(default=1, on_delete=django.db.models.deletion.DO_NOTHING, to='gigs.GigRequirement'),
            preserve_default=False,
        ),
    ]
